.mediaViewInfo {
	--web-view-name: menu;
	--web-view-id: menu;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: menu;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#menu {
	position: absolute;
	width: 430px;
	height: 1372px;
	background-color: rgba(243,236,218,1);
	overflow: hidden;
	--web-view-name: menu;
	--web-view-id: menu;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#Group_55 {
	position: absolute;
	width: 430px;
	height: 168px;
	left: 0px;
	top: 1208px;
	overflow: visible;
}
#Rectangle_48 {
	fill: rgba(83,35,32,1);
}
.Rectangle_48 {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 168px;
	left: 0px;
	top: 0px;
}
#Rectangle_44_bm {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 14px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_44_bm {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 1376px;
	left: 0px;
	top: 0px;
}
#Group_43_bn {
	transform: matrix(1,0,0,1,194.1118,1097.1117) rotate(-18deg);
	transform-origin: center;
	position: absolute;
	width: 193.113px;
	height: 193.113px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_32_bo {
	position: absolute;
	width: 243.336px;
	height: 243.336px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_27 {
	position: absolute;
	width: 430px;
	height: 88.282px;
	left: 0px;
	top: 23.718px;
	overflow: visible;
}
#Group_147 {
	position: absolute;
	width: 354px;
	height: 95px;
	left: 38px;
	top: 414px;
	overflow: visible;
}
#DSC05503 {
	position: absolute;
	width: 354px;
	height: 95px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_120 {
	position: absolute;
	width: 40px;
	height: 20px;
	left: 32.188px;
	top: 37.5px;
	overflow: visible;
}
#Bowl_bt {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(243,236,218,1);
}
#Group_236 {
	position: absolute;
	width: 354px;
	height: 95px;
	left: 38px;
	top: 306px;
	overflow: visible;
}
#DSC05390 {
	position: absolute;
	width: 354px;
	height: 95px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_120_bw {
	position: absolute;
	width: 70px;
	height: 42px;
	left: 32.188px;
	top: 29.5px;
	overflow: visible;
}
#Yumurta_Omletler {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(243,236,218,1);
}
#Group_149 {
	position: absolute;
	width: 171px;
	height: 144.364px;
	left: 221px;
	top: 523.5px;
	overflow: visible;
}
#DSC05800 {
	position: absolute;
	width: 171px;
	height: 117px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_120_b {
	position: absolute;
	width: 133px;
	height: 20px;
	left: 18px;
	top: 124.364px;
	overflow: visible;
}
#Pancake_-_Waffle {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 134px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(83,35,32,1);
}
#Group_151 {
	position: absolute;
	width: 171px;
	height: 142.033px;
	left: 221px;
	top: 682px;
	overflow: visible;
}
#DSC05910 {
	position: absolute;
	width: 171px;
	height: 114px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_120_ca {
	position: absolute;
	width: 112px;
	height: 20px;
	left: 28px;
	top: 122.033px;
	overflow: visible;
}
#Artizan_Tatllar {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 113px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(83,35,32,1);
}
#Group_153 {
	position: absolute;
	width: 354px;
	height: 95px;
	left: 38px;
	top: 991px;
	overflow: visible;
}
#series-glasses-laying-white-ta {
	position: absolute;
	width: 354px;
	height: 95px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_120_cb {
	position: absolute;
	width: 73px;
	height: 20px;
	left: 32.188px;
	top: 37.5px;
	overflow: visible;
}
#ecekler {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(83,35,32,1);
}
#Group_154 {
	position: absolute;
	width: 171px;
	height: 142.289px;
	left: 38px;
	top: 836.533px;
	overflow: visible;
}
#hf_20260331_123825_3127ccd8-ae {
	position: absolute;
	width: 171px;
	height: 115px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_120_cc {
	position: absolute;
	width: 76px;
	height: 20px;
	left: 47px;
	top: 122.289px;
	overflow: visible;
}
#Mocktails {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 77px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(83,35,32,1);
}
#Group_155 {
	position: absolute;
	width: 171px;
	height: 140.088px;
	left: 221px;
	top: 837.533px;
	overflow: visible;
}
#minimalist-iced-coffee-america {
	position: absolute;
	width: 171px;
	height: 114px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_120_cg {
	position: absolute;
	width: 70px;
	height: 20px;
	left: 50px;
	top: 120.088px;
	overflow: visible;
}
#Kahveler_ch {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(83,35,32,1);
}
#Group_145 {
	position: absolute;
	width: 171px;
	height: 141.5px;
	left: 38px;
	top: 152px;
	overflow: visible;
}
#DSC05324 {
	position: absolute;
	width: 171px;
	height: 115px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_144 {
	position: absolute;
	width: 84px;
	height: 20px;
	left: 43px;
	top: 121.5px;
	overflow: visible;
}
#Kahvaltlar {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(90,31,30,1);
}
#Group_148 {
	position: absolute;
	width: 171px;
	height: 139.5px;
	left: 221px;
	top: 152px;
	overflow: visible;
}
#DSC05732 {
	position: absolute;
	width: 171px;
	height: 114px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_144_co {
	position: absolute;
	width: 131px;
	height: 20px;
	left: 20px;
	top: 119.5px;
	overflow: visible;
}
#Brioche_-_Tartine {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 132px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(98,43,41,1);
}
#Group_150 {
	position: absolute;
	width: 171px;
	height: 143.374px;
	left: 38px;
	top: 523.5px;
	overflow: visible;
}
#DSC05580 {
	position: absolute;
	width: 171px;
	height: 117px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_144_cs {
	position: absolute;
	width: 141px;
	height: 20px;
	left: 14px;
	top: 123.374px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 142px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(83,35,32,1);
}
#Group_152 {
	position: absolute;
	width: 171px;
	height: 143.126px;
	left: 38px;
	top: 681px;
	overflow: visible;
}
#DSC06052 {
	position: absolute;
	width: 171px;
	height: 116px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Group_144_cw {
	position: absolute;
	width: 131px;
	height: 20px;
	left: 19px;
	top: 123.126px;
	overflow: visible;
}
#Tatl_Kruvasanlar {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 132px;
	white-space: nowrap;
	line-height: 22px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 17px;
	color: rgba(83,35,32,1);
}
#n_026_Copyright_lecroissanti_A_cy {
	left: 92px;
	top: 1315px;
	position: absolute;
	overflow: visible;
	width: 247px;
	white-space: nowrap;
	line-height: 12px;
	margin-top: -0.5px;
	text-align: center;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(243,236,218,1);
}